uuid: 150612b9-14f5-4b73-8255-58ce283d7e0f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_storyline
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: BKUufmEYaaN3co_7-bdlsJm6bUHORrPYYf_FYmthy4g
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  field_summary:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_storyline: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
